@charset "Shift_JIS";

div#categoryListArticle {
	margin-bottom: 140px;
}
h2.category_image_ {
	text-align: center;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　ピックアップ
--------------------------------------------------------------------- */
div.CategoryStyleP_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleP_Line_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleP_Item_ {
	padding: 0 0 20px 0;
	float: left;
	display: inline;
	width: 50%;
}
div.CategoryStyleP_Item_ h3.name_ {
	margin: 0 5px 10px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
div.CategoryStyleP_Item_ div.comment_ {
	margin: 0 10px;
}
div.CategoryStyleP_Item_ div.comment_ img {
	margin: 0 0 10px 0;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　孫カテゴリ
--------------------------------------------------------------------- */
div.CategoryStyleG_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleG_Line_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleG_Item_ {
	padding: 0 0 20px 0;
	float: left;
	display: inline;
	width: 33%;
	overflow: hidden;
}
div.CategoryStyleG_Item_ h3.name_ {
	margin: 0 5px 10px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
div.CategoryStyleG_Item_ .comment_ {
	margin: 0 10px;
}
div.CategoryStyleG_Item_ div.comment_ img {
	margin: 0 0 10px 0;
}
div.CategoryStyleG_ ul {
	margin: 10px 10px 0 10px;
	padding: 0;
}
div.CategoryStyleG_ ul li {
	margin: 0 0 0 2em;
	padding: 0;
	list-style: square;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　一覧
--------------------------------------------------------------------- */
div.CategoryStyleL_ {
	width:100%;
	border:none;
}
div.CategoryStyleL_ span.name_ {
	margin:4px;
	font-weight:bold;
	white-space: nowrap;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　サムネイル
--------------------------------------------------------------------- */
div.block_tit_ + div.CategoryStyleT_ {
	margin-top: -40px;
}
div.CategoryStyleT_ {
	width:1280px;
	margin: 0 auto;
	overflow: hidden;
}
div.CategoryStyleT_Line_ {
	width:108%;
	overflow: hidden;
}
div.CategoryStyleT_Item_ {
/*	padding: 0 0 20px 0;*/
	float: left;
	display: inline-block;
	width: 400px;
	margin: 40px 40px 0 0;
	overflow: hidden;
}
div.CategoryStyleT_Item_ h3.name_ {
	margin: 0;
	padding: 10px 15px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background: url(../img/usr/tit_bg01.png);
}
div.CategoryStyleT_Item_ h3.name_ a {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
div.CategoryStyleT_Item_ h3.img_ {
/*	padding: 0 10px 10px 10px;*/
	font-size: 5px;
	border: none;
}
div.CategoryStyleT_Item_ .comment_ {
	margin: 0 10px;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　詳細
--------------------------------------------------------------------- */
div.CategoryStyleD_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleD_Item_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleD_Item_ h3 {
	margin: 0 5px 10px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
/* --------------------------------------------------------------------
	ジャンル一覧
--------------------------------------------------------------------- */
div.GenreStyle_ {
	width:1280px;
	margin: -40px auto 0;
	overflow: hidden;
}
div.GenreStyle_Line_ {
	width:108%;
	overflow: hidden;
}
div.GenreStyle_Item_ {
	/*	padding: 0 0 20px 0;*/
		float: left;
		display: inline-block;
		width: 620px;
		margin: 40px 40px 0 0;
		overflow: hidden;
}
div.GenreStyle_Item_ h3.name_ {
	margin: 0;
	padding: 10px 15px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background: url(../img/usr/tit_bg01.png);
}
div.GenreStyle_Item_ h3.name_ a {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
div.GenreStyle_Item_ h3.img_ {
	/*	padding: 0 10px 10px 10px;*/
		font-size: 5px;
		border: none;
}

div.GenreStyle_Item_ div.comment_ {
	margin: 0 10px;
}

/*---追加バナー--*/
div.free_banner{
width:1280px;
margin:auto;
}